DeadDrop - Feature #23

Enable Attchmentsl
07/18/2023 11:30 AM - Sancho Fock

Status: Closed Start date: 11/01/2023

Priority: Normal Due date: 11/07/2023

Assignee: Sancho Fock % Done: 100%

Category: Client Estimated time: 16:00 hours

Target version: 0.5.x

Description

Enable Sending and viewing File attachments

Related issues:

Precedes Feature #25: Attach from Camera iOS Closed 11/08/2023 11/08/2023
Precedes Feature #24: Attach from Camera Closed 11/08/2023 11/08/2023

History

#1 - 07/18/2023 12:47 PM - Sancho Fock
- Related to Feature #24: Attach from Camera added

#2 - 07/18/2023 12:47 PM - Sancho Fock
- Precedes Feature #25: Attach from Camera iOS added

#3 - 07/18/2023 01:03 PM - Sancho Fock
- Estimated time set to 16:00 h

#4 - 07/19/2023 02:35 AM - Sancho Fock

- Target version changed from open to 0.2.0

#5 - 07/20/2023 02:04 AM - Sancho Fock
- Start date changed from 07/18/2023 to 07/24/2023

#6 - 07/25/2023 11:38 PM - Sancho Fock
- Target version changed from 0.2.0 to 0.3.0

#7 - 07/25/2023 11:44 PM - Sancho Fock

- Target version changed from 0.3.0 to 0.4.x

#8 - 07/29/2023 12:07 AM - Sancho Fock

- Due date set to 08/23/2023

- Start date changed from 07/24/2023 to 08/23/2023

- Follows Feature #20: Encrypt database content added

#9 - 08/05/2023 11:40 PM - Sancho Fock
- Due date changed from 08/23/2023 to 08/28/2023
- Start date changed from 08/23/2023 to 08/28/2023

#10 - 08/05/2023 11:43 PM - Sancho Fock
- Due date changed from 08/28/2023 to 08/30/2023
- Start date changed from 08/28/2023 to 08/30/2023

#11 - 08/05/2023 11:44 PM - Sancho Fock
- Due date changed from 08/30/2023 to 08/25/2023
- Start date changed from 08/30/2023 to 08/25/2023

05/10/2025

1/4




#12 - 08/05/2023 11:45 PM - Sancho Fock
- Due date changed from 08/25/2023 to 08/28/2023
- Start date changed from 08/25/2023 to 08/28/2023

#13 - 08/06/2023 09:30 PM - Sancho Fock
- Due date changed from 08/28/2023 to 08/23/2023
- Start date changed from 08/28/2023 to 08/23/2023

#14 - 08/06/2023 09:32 PM - Sancho Fock
- Due date changed from 08/23/2023 to 08/24/2023
- Start date changed from 08/23/2023 to 08/24/2023

#15 - 08/06/2023 09:33 PM - Sancho Fock
- Due date changed from 08/24/2023 to 08/18/2023
- Start date changed from 08/24/2023 to 08/18/2023

#16 - 08/06/2023 09:35 PM - Sancho Fock
- Due date changed from 08/18/2023 to 08/21/2023
- Start date changed from 08/18/2023 to 08/21/2023

#17 - 08/06/2023 09:39 PM - Sancho Fock
- Due date changed from 08/21/2023 to 08/17/2023
- Start date changed from 08/21/2023 to 08/17/2023

#18 - 08/06/2023 09:40 PM - Sancho Fock
- Due date changed from 08/17/2023 to 08/18/2023
- Start date changed from 08/17/2023 to 08/18/2023

#19 - 08/06/2023 09:40 PM - Sancho Fock
- Due date changed from 08/18/2023 to 08/21/2023
- Start date changed from 08/18/2023 to 08/21/2023

#20 - 08/07/2023 11:15 PM - Sancho Fock
- Due date changed from 08/21/2023 to 08/18/2023
- Start date changed from 08/21/2023 to 08/18/2023

#21 - 08/07/2023 11:18 PM - Sancho Fock
- Due date changed from 08/18/2023 to 08/22/2023
- Start date changed from 08/18/2023 to 08/22/2023

#22 - 08/07/2023 11:18 PM - Sancho Fock
- Due date changed from 08/22/2023 to 08/23/2023
- Start date changed from 08/22/2023 to 08/23/2023

#23 - 08/07/2023 11:18 PM - Sancho Fock
- Due date changed from 08/23/2023 to 08/24/2023
- Start date changed from 08/23/2023 to 08/24/2023

#24 - 08/09/2023 12:06 AM - Sancho Fock

- Target version changed from 0.4.x to 0.5.x

#25 - 08/09/2023 12:13 AM - Sancho Fock

- Follows Feature #24: Attach from Camera added

05/10/2025

2/4



#26 - 08/09/2023 12:16 AM - Sancho Fock
- Related to deleted (Feature #24: Attach from Camera)

#27 - 08/09/2023 12:16 AM - Sancho Fock
- Follows deleted (Feature #24: Attach from Camera)

#28 - 08/09/2023 12:16 AM - Sancho Fock

- Precedes Feature #24: Attach from Camera added

#29 - 10/02/2023 10:50 AM - Sancho Fock
- Due date changed from 10/09/2023 to 10/11/2023
- Start date changed from 10/09/2023 to 10/11/2023

#30 - 10/02/2023 04:39 PM - Sancho Fock
- Due date changed from 10/11/2023 to 10/09/2023
- Start date changed from 10/11/2023 to 10/09/2023

#31 - 10/02/2023 04:40 PM - Sancho Fock
- Due date changed from 10/09/2023 to 10/10/2023
- Start date changed from 10/09/2023 to 10/10/2023

#32 - 10/03/2023 01:14 AM - Sancho Fock
- Due date changed from 10/10/2023 to 10/11/2023
- Start date changed from 10/10/2023 to 10/11/2023

#33 - 10/07/2023 11:15 PM - Sancho Fock
- Due date changed from 10/11/2023 to 10/13/2023
- Start date changed from 10/11/2023 to 10/13/2023

#34 - 10/07/2023 11:22 PM - Sancho Fock

- Follows deleted (Feature #20: Encrypt database content)

#35 - 10/07/2023 11:23 PM - Sancho Fock

- Due date changed from 10/13/2023 to 10/16/2023
- Start date changed from 10/13/2023 to 10/16/2023
- Follows Refactoring #43: Refactorings V0.5 added

#36 - 10/16/2023 12:15 AM - Sancho Fock
- Due date changed from 11/17/2023 to 11/21/2023

#37 - 11/01/2023 09:50 AM - Sancho Fock
- Follows deleted (Refactoring #43: Refactorings V0.5)

#38 - 11/01/2023 09:50 AM - Sancho Fock
- Start date changed from 11/07/2023 to 11/01/2023

#39 - 11/01/2023 09:52 AM - Sancho Fock

- Status changed from New to In Progress

#40 - 11/03/2023 11:53 PM - Sancho Fock
- % Done changed from 0 to 10

#41 - 11/04/2023 12:09 AM - Sancho Fock
- % Done changed from 10 to 20
#42 - 11/05/2023 01:54 AM - Sancho Fock
- % Done changed from 20 to 70

#43 - 11/06/2023 11:50 PM - Sancho Fock
- % Done changed from 70 to 80

#44 - 11/07/2023 11:02 PM - Sancho Fock
- Due date changed from 11/09/2023 to 11/07/2023
- Status changed from In Progress to Closed

- % Done changed from 80 to 100
